/* css-Anweisungen für Referenzen Meffert-Dachbeschichtungen html/referenzen-dachbeschichtung-meffert.html   */
.referenz-ueberschrift {
   margin-bottom:0;
   font-size:clamp(1.3rem, 1.5vw, 1.5rem);
   color:#DC143C;
   } 
#wittmund-02, #norden-02, #neukamperfehn, #e-fehn, #bremen, #klein-scharrel, #hesel, #detern, #westoverledingen, #uplengen, #schwanewede, #goldenstedt, #rotenburg, #bad-zwischenahn_tonziegel, #hkb, #wst, #ihrhove, #grossefehn, #weyhe, #loeningen, #sandkrug, #hinte, #oldenburg-1975, #cloppenburg, #oldenburg, #bad_zwischenahn, #gesimse-dachspitze, #gesimse-dachvorbau, #westerholt, #aschhausen, #haseluenne, #barssel, #bad-zwischenahn-2022, #lilienthal, #neuharlingersiel, #osterholz-scharmbeck {
   width:100%;
   margin: 0 auto;
   height:auto;
   padding:0;
   overflow:hidden;
   }
#wittmund-02 img, #norden-02 img, #neukamperfehn img, #e-fehn img, #bremen img, #klein-scharrel img, #hesel img, #detern img, #westoverledingen img, #uplengen img, #schwanewede img, #goldenstedt img, #rotenburg img, #bad-zwischenahn_tonziegel img, #hkb img, #wst img, #ihrhove img, #grossefehn img, #weyhe img, #loeningen img, #sandkrug img, #hinte img, #oldenburg-1975 img, #cloppenburg img, #oldenburg img, #bad_zwischenahn img, #gesimse-dachspitze img, #gesimse-dachvorbau img, #westerholt img, #aschhausen img, #haseluenne img, #barssel img, #bad-zwischenahn-2022 img, #lilienthal img, #neuharlingersiel img, #osterholz-scharmbeck img {
   margin:0 auto;
   border:5px solid #fff;
   }
#wittmund-02 p, #norden-02 p, #neukamperfehn p, #e-fehn p, #bremen p, #klein-scharrel p, #hesel p, #detern p, #westoverledingen p, #uplengen p, #schwanewede p, #goldenstedt p, #rotenburg p, #bad-zwischenahn_tonziegel p, #hkb p, #wst p, #ihrhove p, #grossefehn p, #weyhe p, #loeningen p, #sandkrug p, #hinte p, #oldenburg-1975 p, #cloppenburg p, #oldenburg p, #bad_zwischenahn p, #gesimse-dachspitze p, #gesimse-dachvorbau p, #westerholt p, #aschhausen p, #haseluenne p, #barssel p, #bad-zwischenahn-2022 p, #lilienthal p, #neuharlingersiel p, #osterholz-scharmbeck p {
   font-size:85%;
   padding-bottom:.5em;
   } 
